=== debian/control ===
Source: libenv-path-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 4.1.3
Homepage: https://metacpan.org/release/Env-Path
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libenv-path-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libenv-path-perl

Package: libenv-path-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl module implementing advanced operations on path variables
 Env::Path presents an object-oriented interface to path variables, defined
 as that subclass of environment variables which name an ordered list of
 filesystem elements separated by a platform-standard separator.
 .
 Env::Path is for cases where you need to insert or remove interior path
 entries, strip redundancies, operate on a path variable without having to
 know whether the current platform uses ":" or ";", operate on a path variable
 which may have a different name on different platforms, etc.
