=== debian/watch ===
version=4
https://metacpan.org/release/Env-Path   .*/Env-Path-v?@ANY_VERSION@@ARCHIVE_EXT@$
